Bug 873408 - Review Request: php-horde-Horde-Role - PEAR installer role used to install Horde components
Summary: Review Request: php-horde-Horde-Role - PEAR installer role used to install H...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: Horde_Editor
TreeView+ depends on / blocked
 
Reported: 2012-11-05 19:12 UTC by Remi Collet
Modified: 2013-02-04 20:05 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-12-20 13:52:49 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (7.90 KB, text/x-log)
2012-12-20 03:44 UTC, Shawn Iwinski
no flags Details
php-horde-Horde-Role-review.txt (6.62 KB, text/plain)
2012-12-20 03:46 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2012-11-05 19:12:32 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-Role/php-horde-Horde-Role.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Role-1.0.0-2.remi.src.rpm
Description: 
This package provides a method for PEAR to install Horde components into
the base Horde installation.

System default Horde installation directory is /usr/share/horde.

Fedora Account System Username: remi

Comment 3 Shawn Iwinski 2012-12-20 03:44:25 UTC
Created attachment 666506 [details]
phpci.log

Comment 4 Shawn Iwinski 2012-12-20 03:46:10 UTC
Created attachment 666507 [details]
php-horde-Horde-Role-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 873408 --mock-config fedora-rawhide-x86_64

Comment 5 Shawn Iwinski 2012-12-20 03:48:55 UTC
No blockers.


===== APPROVED =====

Comment 6 Remi Collet 2012-12-20 05:41:50 UTC
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-Role
Short Description: PEAR installer role used to install Horde components
Owners: remi
Branches: f18 el6
InitialCC:

Comment 7 Gwyn Ciesla 2012-12-20 11:52:20 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2012-12-20 13:57:42 UTC
php-horde-Horde-Role-1.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Role-1.0.1-1.fc18

Comment 9 Fedora Update System 2012-12-20 13:58:15 UTC
php-horde-Horde-Role-1.0.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Role-1.0.1-1.el6

Comment 10 Fedora Update System 2013-01-16 17:25:27 UTC
php-horde-Horde-Role-1.0.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 11 Fedora Update System 2013-01-16 19:19:09 UTC
php-horde-Horde-Role-1.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.


Note You need to log in before you can comment on or make changes to this bug.